/* Localized versions of Info.plist keys */

CFBundleName = "Etokicho";
CFBundleDisplayName = "Etokicho";

"Etokicho Scene File" = "Etokicho Scene File";
"Etokicho Project File" = "Etokicho Project File";